//===========================================================================
//
// Name:		sarge_c.c
// Function:		chat lines for sarge 
// Programmer:		MrElusive (MrElusive@idsoftware.com)
// Author:		Mike Jukes, Bill Jukes   mike3d@mindlessgrafx.com
// Editor:		
// Last update:		4/20/01
// Tab Size:		3 (real tabs)
//===========================================================================

chat "sarge"
{
	//the teamplay.h file is included for all kinds of teamplay chats
	#include "teamplay.h"

	//======================================================
	//======================================================

	type "game_enter" //initiated when the bot enters the game
	{
		"Enter unto the path of the wicked!";
		"I shall deliver you to the grave!";
		"Now You will bow to me!";
		"I sense my presence alone brings fear to your heart!";
		"Welcome, with pain comes understanding!";
		"Now i shall direct the path to your grave!";
		"Enter the house of the wicked!";

		// 0 = bot name
	} //end type

	type "game_exit" //initiated when the bot exits the game
	{
		"Like fire, I will consume you!";
		"Your tragedy shall come suddenly!";
		"Your master shall teach again!";

		// 0 = bot name
	} //end type

	type "level_start" //initiated when a new level starts
	{
		"My devilish mischief continues!";
		"I am a Ruler and a master of the hunt!";
		"You will be broken without remedy!";
		"Prepare for the torment!";

		// 0 = bot name
	} //end type

	

	type "level_end" //initiated when a level ends and the bot is not first and not last in the rankings
	{
		"You shall be hunted till the end of time!";
		"Tribulation I will bind around your neck!";
		"I shall find you even in the dark corners!";
		"I shall direct thy path of fear!";
		"I shall take your soul!";
		"The house of the wicked never sleeps!";
		// 0 = bot name
	} //end type

	type "level_end_victory" //initiated when a level ends and the bot is first in the rankings
	{
		"Be afraid my desolation cometh!";
		"I have broken thy confidence and your foothold i have shaken!";
		"Your life is in the power of my hands!";
		"You profess greatness, but are cast into the pit of fools!";
		"Any path you take leads to your death.";
		"Your blood shall flow like fountains and run through the streets!";
				// 0 = bot name
	} //end type

	type "level_end_lose" //initiated when a level ends and the bot is last in the rankings
	{
                "My blood is bitter as wormwood, My heart sharp as a two-edged sword!";
		"I shall ponder the path of life.";
		"You will mourn when thy flesh and thy body are consumed!";
		"My devilish mischief shall continue!";
		"Your tragedy shall come suddenly and you will be broken without remedy!";
                "I shall give hunt to your precious life!";
	      
		// 0 = bot name
	} //end type

	//======================================================
	//======================================================

	type "hit_talking" //bot is hit while chat balloon is visible; lecture attacker on poor sportsmanship
	{
		"You punishment will swift!";
		"Your honor has shown it's face!";
	        "Forget not my law!";
		"Happy is the man that findeth wisdom!";
		"When i lay my hands upon you Death will come!";
		//0 = shooter
	} //end type

	type "hit_nodeath" //bot is hit by an opponent's weapon attack; either praise or insult
	{
		"The path you take leads to death!";
		"I shall deliever you to the grave!";
		"You have entered the path of the wicked!";
		"Now you shall taste my violence!";
		"I shall deliever you to the grave!";
		"Your death will be swift!";
		"I sence your fear, i come for your soul!";
		"Not yet, i still live! ", 0, "!";
		"Your tragity shall come suddenly!";
		//0 = shooter
	} //end type

	type "hit_nokill" //bot hits an opponent but does not kill it
	{
		"You can not run from death!";
		"Your armor shall not protect you!";
		"Seek my face and death shall follow!";
		"Run and i will give chase!";
		"Your life is fleeting!";
		"Honour me with thy substance!";
		"Come to me, you cannot escape!";
		"What shall you do now?";
		//0 = opponent
	} //end type

	//======================================================
	//======================================================

	type "death_telefrag" //initiated when the bot is killed by a telefrag
	{
		"Grrrraaa!";
		"Not yet! ", 0, ".";
		// 0 = enemy name
	} //end type

	type "death_cratered" //initiated when the bot is killed by taking "normal" falling damage
	{
		"my deeds have caused many to fall!";
		"I am on the path of the fallen";
		"With wisdom comes understanding!";
		// 0 = enemy name
	} //end type

	type "death_lava" //initiated when the bot dies in lava
	{
		"I've fallen to a firey grave!";
		"My anger burns like the fire!";
		"Grimdemon fall lava";
		"The flames are the teacher of understanding!";
		// 0 = enemy name
	} //end type

	type "death_slime" //initiated when the bot dies in slime
	{
                "Slime, Not yet!";
		"Slime no!";
		"Green fire let me sleep!";		// 0 = enemy name
	} //end type

	type "death_drown" //initiated when the bot drowns
	{
		"Water, a path never taken!";
		"Not a watery grave!";
		"Water, a slow death!";
		"Fallen to a water grave!";
		
		// 0 = enemy name
	} //end type

	type "death_suicide" //initiated when bot blows self up with a weapon or craters
	{
                "My blood has gone bitter!";
		"Consumed by my own undoing!";
		"I have cast myself down!";
		"What? Power has been taken!";
		"I shall not do this again!.";
		"This tragedy is only temporary!";
		// 0 = enemy name
	} //end type

	type "death_gauntlet" //initiated when the bot is killed by a gauntlet attack
	{
		"The hunt begins!";
		"Not at the hands of a mortal!";
		"No it cant be!";
		// 0 = enemy name
	} //end type

	type "death_rail" //initiated when the bot is killed by a rail gun shot
	{
		"You shall not escape me!";
		"Forget not, i shall come for thee!";
		"Soon... You shall stumble on my rail!";
                "You choose the rail, you shall also die by the rail!.";


		// 0 = enemy name
	} //end type

	type "death_bfg" //initiated when the bot died by a BFG
	{
		"Bfg is a weapon for the weak!";
		"That weapon will lead you to your own death!";
		"That weapon is your only chance to defeat me!";
		"I can only be slain by such a weapon!";
		// 0 = enemy name
	} //end type

	type "death_insult" //insult initiated when the bot died
	{
		"You seek my face and death shall follow!";
		"You have entered the path of the wicked!";
		"You have tasted the blood of the wicked!";
		"Prepare thy self for hell is near!";
		"Can you smell death!", 0, ".";
		"I have been cast down and so shall you!";
		"Your tragity shall come suddenly!";
		"I shall break your neck!";

		// 0 = enemy name
	} //end type

	type "death_praise" //praise initiated when the bot died
	{
		"The hunt has just begun!,", 0, ".";
		"Even the strong can be slain!";
		"luck has found you!,", 0, ".";
		"Your next ugly devil!";
		"I shall crush your soul!", 0, ".";
		"Fallen to a mortal!";
		// 0 = enemy name
	} //end type

	//======================================================
	//======================================================

	type "kill_rail" //initiated when the bot kills someone with rail gun
	{
		"Blink once your shot, blink twice your buried!";
            "You have felt the violence of the rail!";
            "thou hast stumbled upon my rail!";
            "Blink once your shot, blink twice your buried!";
		"The rail always leads to death!";
		"ha, I railed you to the grave!";
            
		// 0 = enemy name
	} //end type

	type "kill_gauntlet" //initiated when the bot kills someone with gauntlet
	{
		"My touch brings death!";
		"Many men have been slain by my touch!";
		"When i lay my hand unto you death will come!";
		"Your last days are just blood on my hands!";
		// 0 = enemy name
	} //end type

	type "kill_telefrag" //initiated when the bot telefragged someone
	{
		"How feel you!", 0,"!";
		"Just right!", 0,"!";
		"Your Blood fills the streets!";
                "All my ways lead To death!";
		// 0 = enemy name
	} //end type

	type "kill_suicide" //initiated when the player kills self with a weapon of craters
	{
		"Stupidity is bound about thy neck!";
		"Blink once your shot, blink twice your buried!!";
		"You profess greatness but are cast into the pit of fools!";
		"Happy is the man that findeth wisdom!";
		"You cannot be compared unto me!";
		"I cannot direct the path of a fool!";
		// 0 = enemy name
	} //end type

	type "kill_insult" //insult initiated when the bot killed someone
	{

		"you should know,", 0, " blood is for the wicked!";
            "Ha, ,", 0, " ill take your carcass to the grave!";
		"Ahh the sweet smell of death!";
            "The moon and stars all bare my seal.";
		"You shall be consumed by fire!";
		"The mouth of hell is never full!";
		
		// 0 = enemy name
	} //end type

	type "kill_praise" //praise initiated when the bot killed someone
	{
		",", 0, " your death embraces my sole!";
		",", 0, " I'll make your death quick!";
		"See ,", 0, " you met you maker!";
		// 0 = enemy name
	} //end type

	//======================================================
	//======================================================

	type "random_insult" //insult initiated randomly (just when the bot feels like it)
	{
            "I shall deliver you to the grave!";
		"You will bow to me!";
		"Im right behind you!";
		"I am your nightmare!";
		"When your eyes find me, terror shall follow.";
		"I feel you are close!";
		// 0 = name of randomly chosen player
		// 1 = bot name
	} //end type

	type "random_misc" //miscellanous chats initiated randomly
	{
		"Your streets shall flow with your blood!";
		"I will find you even in the dark corners!";
		"I am unstoppable, ", 0, "!";
		"Where are you!";
		"You shall not escape hell!";
		"I will not stop until the end.";
		"Death is calling!";
		"I cant be stopped!";
             "This will be the end of you!";

		// 0 = name of randomly chosen player
		// 1 = bot name
	} //end type
} //end sarge chat















