textures/c13_lites/bat
{
    surfaceparm nomarks
    surfaceparm alphashadow
    surfaceparm metalsteps
    nomipmaps
    nopicmip
    cull disable
    {
        map textures/c13_lites/bat.tga
        alphaFunc GE128
        depthWrite
        rgbGen vertex
    }
}

textures/c13_lites/bloodwater
	{
	//	*************************************************
	//	* BLOODY WATER jan 2 2002		        *
	//	* IF YOU CHANGE THIS PLEASE COMMENT THE CHANGE	*
	//	*************************************************

	
	q3map_globaltexture
	qer_trans .5

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nolightmap
	//testing out a dim surface light, march 19 - bj
	q3map_surfacelight 200
	tesssize 64
	cull disable
	deformVertexes wave 100 sin 1 1 .5 .5
	
	
		{
			map textures/c13_lites/bloodwater1.tga
			blendFunc GL_ONE GL_ONE
			tcGen environment
			tcMod scroll 0 .01
		}

		{
			map textures/c13_lites/bloodwater2.tga
			blendFunc GL_DST_COLOR GL_SRC_COLOR
			tcMod scale .1 .1
			tcMod turb .1 .1 1 .01
			tcMod scroll 0 .01
		}

		{
			map textures/c13_lites/bloodwater.tga
			blendFunc GL_DST_COLOR GL_SRC_COLOR
			tcMod scale .25 .25
			tcMod scroll 0 .007
		}
	
		//	END
	}


textures/c13_lites/flame2
{

	//	*************************************************
	//	*      	Yellow Flame Surface Light 500		*
	//	*      	jan 01 2002				*	
	//	*	Please Comment Changes			*
	//	*************************************************
	
		surfaceparm nomarks
		surfaceparm nolightmap
		cull none
		q3map_surfacelight 500
		qer_editorimage textures/c13_lites/flame1.tga

	{
		animMap 10 textures/c13_lites/flame1.tga textures/c13_lites/flame2.tga textures/c13_lites/flame3.tga textures/c13_lites/flame4.tga textures/c13_lites/flame5.tga textures/c13_lites/flame6.tga textures/c13_lites/flame7.tga textures/c13_lites/flame8.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 10
		
	}	
	{
		animMap 10 textures/c13_lites/flame2.tga textures/c13_lites/flame3.tga textures/c13_lites/flame4.tga textures/c13_lites/flame5.tga textures/c13_lites/flame6.tga textures/c13_lites/flame7.tga textures/c13_lites/flame8.tga textures/c13_lites/flame1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 10
	}	

	{
		map textures/c13_lites/flameball.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6	
	}

}


textures/c13_lites/apa_flag
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tessSize 64
     deformVertexes wave 30 sin 0 3 0 .2
     deformVertexes wave 100 sin 0 3 0 .7
     
        {
                map textures/c13_lites/apa_flag.tga
                alphaFunc GE128
		depthWrite
		rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}


}
textures/c13_lites/uk_flag
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tessSize 64
     deformVertexes wave 30 sin 0 3 0 .2
     deformVertexes wave 100 sin 0 3 0 .7
     
        {
                map textures/c13_lites/uk_flag.tga
                alphaFunc GE128
		depthWrite
		rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}


}
textures/c13_lites/usa_flag
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tessSize 64
     deformVertexes wave 30 sin 0 3 0 .2
     deformVertexes wave 100 sin 0 3 0 .7
     
        {
                map textures/c13_lites/usa_flag.tga
                alphaFunc GE128
		depthWrite
		rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}


}
textures/c13_lites/cweb
{
    //removelightmap info
    //surfaceparm nolightmap
    qer_trans 0.8
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm nonsolid
    cull disable
    deformVertexes wave 10 sin 0 2 0 0.2
    {
        map textures/c13_lites/cweb.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/c13_lites/scroll
{
    surfaceparm nomarks
    surfaceparm alphashadow
    surfaceparm metalsteps
    nomipmaps
    nopicmip
    cull disable
    {
        map textures/c13_lites/scroll.tga
        alphaFunc GE128
        depthWrite
        rgbGen vertex
    }
}

textures/c13_lites/gothic_light2_1k
{
	qer_editorimage textures/c13_lites/gothic_light2.tga
	q3map_surfacelight 1000
	light 1
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/c13_lites/gothic_light2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/c13_lites/gothic_light2_blend.tga
		rgbGen wave sin .6 .1 .1 .1
		blendfunc GL_ONE GL_ONE
	}
}
textures/c13_lites/ironcrosslt2_1000
{
	qer_editorimage textures/c13_lites/ironcrosslt2.tga
	q3map_lightimage texturesc13_lites/ironcrosslt2.blend.tga
	q3map_surfacelight 1000
	light 1
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/c13_lites/ironcrosslt2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/c13_lites/ironcrosslt2.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
